# Uses of Enum
org.eclipse.microprofile.fault.tolerance.tck.metrics.util.MetricDefinition.BulkheadResult

Packages that use MetricDefinition.BulkheadResult
Package
Description
org.eclipse.microprofile.fault.tolerance.tck.metrics.util

## Uses of MetricDefinition.BulkheadResult in org.eclipse.microprofile.fault.tolerance.tck.metrics.util

Methods in org.eclipse.microprofile.fault.tolerance.tck.metrics.util that return MetricDefinition.BulkheadResult
Modifier and Type
Method
Description
`static MetricDefinition.BulkheadResult`
MetricDefinition.BulkheadResult.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static MetricDefinition.BulkheadResult[]`
MetricDefinition.BulkheadResult.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.eclipse.microprofile.fault.tolerance.tck.metrics.util with parameters of type MetricDefinition.BulkheadResult
Modifier and Type
Method
Description
`CounterMetric`
MetricGetter.`getBulkheadCalls(MetricDefinition.BulkheadResult bulkheadResult)`